<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:layout_height="wrap_content">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            app:layout_constraintTop_toTopOf="parent" android:id="@+id/linearLayout2">

        <androidx.cardview.widget.CardView
                android:id="@+id/cardView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:cardCornerRadius="100dp"
                app:cardElevation="0dp"
                android:layout_marginStart="10dp"
                android:layout_marginEnd="10dp"
                app:layout_constraintBottom_toBottomOf="@+id/avatar_round"
                app:layout_constraintEnd_toEndOf="@+id/avatar_round"
                app:layout_constraintStart_toStartOf="@+id/avatar_round"
                app:layout_constraintTop_toTopOf="@+id/avatar_round">

            <ImageView
                    android:id="@+id/img_avatar"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:scaleType="centerCrop"
                    android:contentDescription="@string/avatar"
                    app:srcCompat="@drawable/avatar_default"/>

        </androidx.cardview.widget.CardView>

        <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">
            <LinearLayout
                    android:orientation="vertical"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    app:layout_constraintTop_toTopOf="parent"
                    app:layout_constraintBottom_toBottomOf="parent">

                <TextView
                        android:textStyle="bold"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textSize="17sp"
                        android:textColor="@color/color10"
                        android:id="@+id/txt_name"/>

                <TextView
                        android:textColor="@color/color1"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:id="@+id/txt_code"/>
            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </LinearLayout>

    <ImageView
            android:visibility="visible"
            android:layout_width="40dp"
            android:layout_height="wrap_content"
            android:id="@+id/img_status"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginEnd="10dp"
            android:contentDescription="@string/ic_attendance_status"/>


</androidx.constraintlayout.widget.ConstraintLayout>